.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.0: ../../vim/version.rst#vimversionversion7

.. _vim.profile.ApplyProfile: ../../vim/profile/ApplyProfile.rst


vim.profile.ApplyProfileElement
===============================
  DataObject which represents an ApplyProfile element. An ApplyProfile element is an ApplyProfile for a set of host configuration settings which may be instanced. For example, there may be multiple virtual switch instances represented by individual ApplyProfileElement DataObjects.
:extends: vim.profile.ApplyProfile_
:since: `vSphere API 5.0`_

Attributes:
    key (`str`_):

       The linkable identifier.
